#blog_opening_div{
    background-image: url('../storage/images/blog.jpg'); 
}
.blog-section{
    padding-bottom:1.5em
}
.home-sub-div{
    overflow:auto;
    padding-left: 5em;
    padding-right: 5em
}
.section-hr{
    width:100%;
    margin-bottom:2em;
}
.read-more-btn{
    padding:5px 25px;
    border-radius: 0px;
}
.read-more-btn:hover{
    background-color: #edf2fd;
}
.section1{
    padding-bottom: 2em;
}
h2 > a{
    color:#7b9de0 !important;
}
h2 > a:hover{
    text-decoration: underline !important;

}

@media only screen and (max-width: 767px){
    .home-sub-div{
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 1em;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .home-sub-div{
        padding: 2em;
        /* padding-top:0em */
    }
}